aniso8601==9.0.1
attrs==21.4.0
autopep8==1.6.0
beautifulsoup4==4.11.1
certifi==2021.10.8
cfscrape==2.1.1
charset-normalizer==2.0.12
click==8.1.3
environs==9.5.0
Flask==2.1.2
Flask-HTTPAuth==4.6.0
Flask-RESTful==0.3.9
greenlet==1.1.2
idna==3.3
install==1.3.5
itsdangerous==2.1.2
Jinja2==3.1.2
jsonschema==4.5.1
lxml==4.8.0
MarkupSafe==2.1.1
marshmallow==3.15.0
packaging==21.3
pycodestyle==2.8.0
pyparsing==3.0.9
pyrsistent==0.18.1
python-dotenv==0.20.0
pytz==2022.1
requests==2.27.1
six==1.16.0
soupsieve==2.3.2.post1
SQLAlchemy==1.4.36
toml==0.10.2
urllib3==1.26.9
Werkzeug==2.1.2
